/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 40px;
}
.search-results #breadcrumbs { display: none; }

body { font-family: 'Cabin'; overflow-x: hidden; }
#page-container { border-top: 3px solid #00aacd; }
#main-header { float: left; width: 100%; height: auto; max-height: none; }
#main-header .container.et_menu_container { padding-top: 10px; padding-bottom: 15px; }
.et_header_style_left .logo_container { position: relative; width: auto; float: left; }
.header-menu { float: left; width: 100%; background: #00aacd; }
#et-top-navigation { padding-left: 0 !important; float: left; padding-top: 0 !important; }
.header-buttons { float: right; padding-top: 30px; }
.header-buttons .et_pb_button:first-child { margin-right: 5px; }
.header-buttons .et_pb_button.login { min-width: 105px !important; }
.header-buttons .et_pb_button.register { min-width: 210px !important; }
#top-menu li { padding-right: 0; }
.et_header_style_left #et-top-navigation nav > ul > li > a { padding: 20px 30px; font-weight: 100; padding-bottom: 20px !important; }
.et_header_style_left #et-top-navigation nav > ul > li.home-link > a { background: url('/wp-content/uploads/2016/10/home-icon_03.png') no-repeat top 18px left 30px; padding-left: 57px; }
.et_header_style_left #et-top-navigation nav > ul > li.current-menu-item > a,
.et_header_style_left #et-top-navigation nav > ul > li.current_page_item > a,
.et_header_style_left #et-top-navigation nav > ul > li > a:hover { background-color: #304549; }
.et_header_style_left #et-top-navigation nav > ul > li > a:hover { opacity: 1; }
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after { display: none; }
#et-main-area { float: left; width: 100%; }
.main-image h1 { line-height: 1.3em; padding-bottom: 30px; }
.main-image .et_pb_button { min-width: 300px !important; font-size: 19px; }
.blurb .et_pb_main_blurb_image { text-align: left; margin-bottom: 10px; }
.blurb .et_pb_blurb h4 { font-size: 22px; position: relative; padding-bottom: 10px; margin-bottom: 20px; }
.blurb .et_pb_blurb h4:after { content: ''; width: 60px; height: 1px; display: block; background: #00aacd; position: absolute; bottom: 0; }
.blurb .et_pb_blurb h4 a { color: #2f434e; }
.blurb .et_pb_blurb p { line-height: 1.5em; }
.membership-options li { height: 105px; list-style: none; padding-left: 50px; background: url('/wp-content/uploads/2016/10/check_03.png') no-repeat top 5px left; }
.membership-options .et_pb_button,
.membership-options .et_pb_button:hover { min-width: 315px !important; }
.testimonial img { margin-top: -60px; }
.testimonial h4 { color: #777777; font-weight: 100; padding-bottom: 30px; font-size: 18px; }
.testimonial h5 { font-size: 16px; color: #777; }
.testimonial h6 { font-size: 16px; color: #777; font-weight: 100; padding-bottom: 30px; }
.testimonial .et_pb_button { min-width: 435px !important; }
#footer-widgets { padding-top: 50px; }
#main-footer .footer-widget h4 { padding-bottom: 20px; }
.footer-widget { font-weight: 100; font-size: 15px; line-height: 1.6em; }
#footer-widgets .footer-widget li { padding-left: 0; }
#footer-widgets .footer-widget li:before { display: none; }
#footer-widgets .footer-widget li a { font-weight: 100; }
#footer-widgets .footer-widget li a:hover { color: #21bede; }
.email { color: #21bede !important; font-weight: 700; padding-left: 22px; background: url('/wp-content/uploads/2016/10/email_03.png') no-repeat left top 9px; margin-bottom: 20px; display: inline-block; }
.et_pb_widget a { color: #21bede; font-weight: 700; }
.et-footer-nav-cont { width: 100%; float: left; border-bottom: 1px solid #eeeeee; }
.bottom-nav { float: left; }
#footer-info { float: right; padding-top: 13px; font-size: 14px; }
#footer-bottom { float: left; width: 100%; padding-top: 5px; }
.disclaimer { font-size: 12px; text-align: center; color: #bbbbbb; }

#main-header .nav li ul a { font-weight: 100; }
#main-header .nav li ul a:hover { color: #ffffff; background-color: #21bede; }
body:not(.home) #main-content .entry-content .et_pb_section:first-child, body:not(.home) #main-content .entry-content .et_pb_section:first-child .et_pb_row { padding-top: 0; }


/* Style Edits */
#main-content .related { clear: both; }
#main-content .woocommerce-breadcrumb { display: none; }

.bbpress #bbpress-forums #bbp-search-form #bbp_search  {
	border-radius: 50px !important;
}
.single-forum .main_title {
    margin-bottom: 0;
}
.single-forum #bbpress-forums #subscription-toggle {
    position: absolute;
    right: 0;
    visibility: hidden;
}
.single-forum #bbpress-forums .bb-single-desc {
    font-size: 16px;
    padding-bottom: 20px;
}

#bbpress-forums .bb-single-desc {
	font-size: 15px;
	margin: 10px 0 20px 0;
}
.bbpress #bbpress-forums fieldset.bbp-form {
	border: #cee1ef 1px solid;
	background-color: #f0f8ff;
	
}
.bbp-pagination-count, #bbpress-forums fieldset.bbp-form legend, #bbpress-forums div.bbp-forum-author .bbp-author-role, #bbpress-forums div.bbp-topic-author .bbp-author-role, #bbpress-forums div.bbp-reply-author .bbp-author-role, span.bbp-author-ip, #bbpress-forums fieldset.bbp-form label, .bbpress a.subscription-toggle {
	font-size: 14px !important;
}
#bbpress-forums fieldset.bbp-form legend {
	font-weight: bold;
}

#bbpress-forums span.bbp-admin-links a.bbp-topic-reply-link {
	padding: 0.3em 1em;
	background: linear-gradient(to bottom, #21bede 0%,#1eabc8 100%) !important;
	border-radius: 50px;
	color: #ffffff;
	font-size: 16px;
	margin-left: 5px;
}

#tribe-events-pg-template {
	max-width: 1280px;
}

.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message {
	max-width: 1280px;
	margin: 2em auto !important;
}

.eventbrite-ticket-embed iframe {
	min-height: 340px;
	height: auto !important;
}

/*--------------------------------------------------------------
11.0 Media Queries
--------------------------------------------------------------*/

@media screen and (min-width: 75em) {
	/* width 1200px up */
}


@media only screen and (min-width: 62px) and (max-width: 75em) {
	/* 992px and 1200px */
	.et_header_style_left .logo_container { width: 100%; text-align: center; }
	.header-buttons { float: left; width: 100%; text-align: center; }
	.container, .et_pb_row, #tribe-events-pg-template, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message { width: 95%; }
	.et_header_style_left #et-top-navigation nav > ul > li > a { padding: 1em 0.8em; }
	.et_header_style_left #et-top-navigation nav > ul > li.home-link > a { padding-left: 35px; background-position-x: 12px; background-position-y: 15px; }
	.about-mhanz .et_pb_text { padding-top: 0 !important; }
}

@media screen and (max-width: 1040px) {
	.testimonial img { margin-top: -35px; }
}

@media screen and (max-width: 61.938em) {
	/* width: 991px; */
	.et_header_style_left .logo_container { width: 100%; text-align: center; }
	.header-buttons { float: left; width: 100%; text-align: center; }
	.container, .et_pb_row, #tribe-events-pg-template, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message { width: 95%; }
	.et_header_style_left #et-top-navigation nav > ul > li > a { padding: 1em 0.8em; }
	.et_header_style_left #et-top-navigation nav > ul > li.home-link > a { padding-left: 35px; background-position-x: 12px; background-position-y: 15px; }
	.about-mhanz .et_pb_text { padding-top: 0 !important; }
}

@media screen and (max-width: 980px) {
	#et-top-navigation { width: 100%; padding-top: 10px !important; }
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { padding-bottom: 5px; }
	.mobile_menu_bar:before { color: #fff !important; }
	.et_mobile_menu li a { color: #304549 !important; border: 0 none; }
	.et_mobile_menu .menu-item-has-children > a { background: transparent; }
	.membership-options li { min-height: 45px; height: auto; }
	.membership-options .et_pb_row:nth-child(2) .et_pb_column { margin-bottom: 0; }
	.testimonial .et_pb_row { padding-bottom: 0 !important; }
	.et_header_style_left #logo, .et_header_style_split #logo { max-width: 100%; }
	.bottom-nav { float: none; }
	#footer-info { width: 100%; padding-top: 0; }
	.et_pb_button{ margin-bottom: 15px;}
}


@media screen and (max-width: 48em) {
	/* width 768px */
}


@media screen and (max-width: 30em) {
	/* width 480px */
	.main-image { padding-top: 90px !important; padding-bottom: 30px !important; }
}

@media screen and (max-width: 470px) {
	.testimonial .et_pb_button { min-width: 0 !important; }
}

@media screen and (max-width: 340px) {
	.header-buttons .et_pb_button.register { margin-bottom: 10px; }
	.header-buttons .et_pb_button.login { min-width: 210px !important; }
}